As we mark our twentieth anniversary as a public company, I am struck by our progress and momentum. Our accomplishments in 2014 showed Capital One at its best: a company growing with quality, innovating with technology, and leading with humanity. We delivered strong financial performance and distributed significant capital to our shareholders. We returned to growth in our credit card business and continued to prudently grow auto and commercial loans. We continued to build a strong foundation to position Capital One as a digital leader. 
But our story spans more than a single year. What defines Capital One is our two-decade commitment to pursue and sustain long-term value despite the allure of chasing short-term reward. Since our founding days, weve focused on these enduring success factors: Go where the market is going. Choose businesses with structurally attractive returns. Build relevant scale where it matters most. Leverage information and analytics to drive business decisions and strategy. Obsess about resilience and risk management. Hire great people and give them the chance to be great. Foster a culture of excellence and doing the right thing. And earn the loyalty of our customers. 
Guided by these core principles and aided by more than a little good fortune, weve transformed ourselves from a credit card company into a diversified bank with a strong and resilient balance sheet. Weve achieved relevant scale in our card and auto businesses, as well as in our digital and brand capabilities, but avoided the size and complexity of the countrys largest banks. Weve weathered recessions and emerged in a strong position to go on offense and expand and enhance our franchise. Weve developed one of the most recognized and powerful brands in banking. Weve consistently delivered attractive financial performance and created value for our shareholders. And weve made a positive impact in the communities where we live and work. As exciting as this journey 
has been, I believe our best days are ahead. 
The banking industry is ripe for change. Some banks are still dealing with the aftermath of the Great Recession and are struggling to overcome operational complexities and reputational challenges. Many banks continue to rely on products and customer practices that can drive a wedge between a company and its customers. Most important, we are in the midst of one of the biggest technological upheavals in human history  on par with the industrial revolution. The digital revolution is changing everything, and few banks are fully mobilized to adapt. 
We see great opportunity in this environment and in the breathtaking changes around us. Thanks to twenty years of strategic focus, hard work, and steady transformation, we are well positioned to succeed as banking continues to rapidly evolve. 
Strong, Sustained Results 
Its a tough operating environment for banks. The economy continues its gradual and lackluster recovery from the Great Recession. Interest rates remain persistently low. Across the banking industry, margins are under pressure and significantly higher capital requirements are reducing returns. Regulatory expectations remain high and continue to increase. These challenges create pressures in the near term. But they also create significant opportunities for banks like Capital One that are well positioned and willing to invest to be at the forefront of banking. 
In 2014, Capital One delivered net income of $4.4 billion, a 7% increase from 2013. Our earnings per share were $7.59, up from $6.89 in 2013. Return on average tangible common equity was 15.8%, down from 2013, but still at the higher end of the banking industrys returns. 
Revenues were $22.3 billion, in line with the prior year, despite the lost revenue from the Best Buy private-label card portfolio, which we sold in late 2013. Normalized for the portfolio sale, revenues grew in 2014. Non-interest expense was $12.2 billion, with higher marketing expense offset by lower operating expense as we continue to tightly manage costs. Pre-provision earnings of $10.1 billion were better than the expectation of $10.0 billion that we shared at the beginning of the year. Credit losses continued to outperform our expectations in 2014, with the net charge-off rate at 1.72%. 
Our balance sheet is strong. We have ample deposit funding and a great franchise, both in our branches and through Capital One 360, our digital banking platform. Our common equity Tier 1 capital ratio was 12.5% at year-end. Our strong capital levels, coupled with solid capital management processes, enabled us to pass the 2014 Federal Reserve CCAR stress test. We maintained our quarterly dividend of $.30/share and completed 
$2 billion of share repurchases in 2014, in line with our announced repurchase plan. 
Capital Ones stock price closed the year at $82.55 per share. Our total shareholder return (TSR) in 2014 was 9.5%, compared to the KBW Bank Index return of 7.2%. We continue to deliver value to our shareholders over the long term. Two-year TSR was 47%, three-year TSR was 102%, and five-year TSR was 125%. Since we went public 
in November of 1994, Capital Ones total shareholder return is 1,712%, well ahead of the KBW Bank Index return of 180% over the same period. 
Well Positioned 
in Attractive Businesses 
Headlining our achievements in 2014 was the return to year-over-year growth in our domestic credit card business. At year-end, domestic card loans were up $4.4 billion, or 6% compared to 2013, putting us near the top of industry loan growth. We also delivered industry-leading purchase-volume growth as spending on general-purpose credit cards grew 16%. Our credit card business, including both domestic and international, posted net income of $2.5 billion in 2014. Our credit card business is in a strong position to deliver growth with attractive and resilient returns. 
Our consumer banking business, which encompasses Capital One 360, retail banking, auto finance, and home loans, delivered $1.2 billion of net income in 2014. Ending loans were essentially flat from 2013, with strong organic growth in auto loans offset by the planned run-off of acquired home loans. 
Our consumer banking businesses are delivering solid performance in the face of continuing industry headwinds. While our auto business remains strong, we continue to closely monitor pricing, underwriting practices, used vehicle prices, and other market factors. Returns on new originations are lower than returns in the overall auto loan portfolio, but remain resilient and above hurdle. In our retail deposit business, we continue to grow primary banking relationships and manage costs, although we expect that the inexorable impacts of the prolonged low interest rate environment will continue to pressure returns even if rates rise in 2015. 
The growth trajectory and profit levels in our commercial banking business slowed somewhat in 2014. Net income for the year was$659 million, down from $731 million in 2013. Ending loans grew13%, compared to 16% growth in 2013. The charge-off rate for 2014 remained exceptionally low at 0.02%, although we do not expect current charge-off levels to be sustainable. Non-performing loan balances remain at low levels. 
While our commercial banking results are strong, competition is intense, pressuring underwriting terms, margins, and returns. Its likely that the pace of our commercial loan growth will be slower in 2015, but we expect our commercial banking business will continue to deliver solid results. 
Positioning Capital One 
as a Digital Leader 
Technology is changing everything we do: the way we work, learn, communicate, and live. Entire industries have been invented or disrupted by software and the power of the digital revolution. And were still in the early stages. 
Banking is inherently a digital product, and the momentum around digital is building across financial services. The staggering rate of adoption of smartphones and the proliferation of technology is rapidly and dramatically changing consumer behavior. Consumers increasingly expect rich digital experiences from all companies. Software is the predominant way consumers interact with their banks today, and that engagement will only increase. Innovation and competition in the payments space, by both banks and non-banks, is accelerating. The ability to efficiently store and 
use vast amounts of data is unlocking new opportunities. Technology will have a profound and positive impact on how people relate to their money. Ultimately, the winners in banking will have the mindset of a world-class software and information company and the scale and capabilities of a diversified bank. 
To succeed in a digital world, a company cant just bolt digital capabilities onto the side of a fundamentally analog business. Simply transferring brick-and-mortar activities to online and mobile platforms, while useful, massively understates the potential for entirely new, virtual experiences. Digital isnt a channel. Its a way of life. 
At Capital One, we are deeply embedding technology, data, design, and software development into how we work. Most of the leverage and most of our focus is in establishing the foundational underpinnings of a great digital company. 
Building a technology-driven bank starts with talent. We are transforming our recruiting and people practices to attract and retain the best digital talent. We are investing to develop our associates across the enterprise and provide them with cutting-edge tools and training. We are creating new workspaces in talent-dense locations that rival those of leading technology firms. Our digital facilities in San Francisco, Manhattan, Chicago, Plano, and the Washington, DC, region are a platform for future growth. We are bringing in native digital talent  hundreds of engineers, product managers, designers, and data scientists  to supplement our skills and challenge how conventional banking works. 
While not always the most visible aspect of our journey, our efforts to build the infrastructure and capabilities ofa technology leader enable everything we do. Were using iterative software development methods and modern architecture to accelerate innovation. Were streamlining our core systems and applications to enable faster deployment. The use of open-source and cloud technology is expanding across the company. And we are re-inventing our internal processes, operations, and governance to ensure that we have the agility to get to market quickly and securely. 
Great design will be a key differentiator for banks. Bankingshould be as simple, intuitive, and inspiring as the bestexperiences in other areas of consumer technology. AtCapital One, were building a strong in-house designpractice. Weve hired leading designers from prominenttechnology firms and leading educational institutions,including Stanfords design school. We have widelyadopted design thinking principles that help us empathizewith our customers, rapidly develop prototypes, and testnew ideas. Our on-premise usability labs enable us toexplore in real time what delights or frustrates customers and to put those insights into action in the products and experiences we deliver. 
In 2014, we acquired Adaptive Path, a legendary San Francisco-based pioneer in UX design and orchestrating end-to-end service experiences. This acquisition brings world-class design talent to Capital One. The people of Adaptive Path are outstanding, and they have already begun to apply their expertise on some of our most interesting and important opportunities. 
Big data is creating big opportunity everywhere. Capital One was founded two decades ago on the belief that we could use data, technology, and testing to transform the credit card industry. We believed that enabling mass customization would allow us to deliver the right product, to the right customer, at the right time, and at the right price. Since then we have enhanced and expanded our Information Based Strategy beyond credit cards. At Capital One, using data and analytics to solve big problems isnt an afterthought. Its part of our DNA and permeates everything we do. And now the opportunities to leverage data are exploding. 
In 2014, we continued to focus on delivering great digital products and services to our customers. Capital One 360 offers compelling products anda simple digital experience that customers love. Our mobile and online experience is a top priority, and we introduced and expanded a number of new features. Partnering with Apple, we were one of only a handful of banks to be included in the launch of Apple PayTM. We also introduced Capital One WalletSM, our mobile payment app that seamlessly syncs with Apple Pay and enables customers to make purchases, view balances, track spending, and receive real-time notifications of charges and alerts. 
Millions of our customers are enjoying Capital One Credit TrackerSM, a free online and mobile tool that provides customers with access to their credit scores, as well as simulators that demonstrate how to use credit wisely and improve scores. Second LookSM, a free service that automatically scans for 
duplicate or unusual charges and alerts customers, has also been a hit. We expanded our enhanced transactions feature that provides customers with rich details about their spending. 
We also imported new products, technology, and talent through acquisitions. We welcomed new associates from AmeriCommerce, an innovator in small business e-commerce, and Level Money, a company whose innovative mobile money meter monitors spendable cash. 
Social media continues to be an important avenue to share our message and deliver a great customer experience. We remain a leader in social media advertising and search engine marketing. Building on our strong presence across major social media platforms, were driving significantly higher engagement with innovative social campaigns and content. We use 
social media for many purposes, including campus recruiting, philanthropy, and customer service. Our goal is to surprise and delight customers as 
we engage in real-time conversations and deliver an impressive servicing experience. Check us out at @AskCapitalOne if you need anything. 
As 2014 again proved, there are significant threats to information security across all industries, including financial services. At Capital One, protecting customer information is paramount and requires that we remain ever vigilant in our defenses. We continue to bring in top information security talent and fortify our monitoring and response capabilities. Weve made significant investments in these areas over the years and will continue to invest aggressively to keep our customers and company safe. 
We dont build technology for technologys sake. We are a mission-driven company focused on serving our customers. We measure our success by their success. We are delivering breakthrough solutions that are simple, transparent, and put customers in control. Technology is a powerful means to that end. 
Helping Our Customers Succeed 
Many banks have lost focus on the customers they serve. Sadly, a lot of people feel that banks are motivated by whats best for themselves, not their customers. At Capital One, we are here to help our customers succeed. 
In our credit card business, that means helping people use credit wisely. We strive to help our customers follow four important principles: get a clear and fair deal; dont borrow more than you should; pay on time; and pay down. Helping people use credit wisely sometimes means leaving potential profits behind. But at Capital One, its an easy choice. Its the right thing to do for our customers, and its how we are building an enduring customer franchise. 
We are committed to providing customers with loans and credit lines that fit their ability to pay. Our free payment alerts and automatic payment options help customers manage their money. We make policy and design choices in our online and mobile applications to encourage borrowers to pay more than the minimum and teach customers about the benefits of paying down debt. Our clear, digital-enabled products offer financial education to customers at key moments in their financial lives. 
We continue to deliver products that offer great value and clarity. Venture remains a premier travel credit card with double rewards and 
no blackout dates. Quicksilver is a flagship product that offers 1.5% cash back on every purchase with no limits and no catches. And our 360 Savings and 360 Checking products are beacons of simplicity. 
We also remain focused on delivering a great customer experience. In 2014, we invested in our servicing channels across the franchise and marked strong improvement in customer satisfaction. We made new digital tools available to our associates, improving their 
ability to understand and meet customers needs. But helping our associates deliver a great experience involves more than just tools. Its about empowering them to make the right decisions for customers and act as problem solvers to make the Capital One experience even better. 
In an industry many people find complex and inflexible, our quest is to bring ingenuity, simplicity, and humanity to banking. We are helping our customers succeed. 
Making a Difference 
in Our Communities 
At Capital One, we believe that our business can only be successful when our communities are healthy and thriving. Were providing resources and education to help individuals, families, and business owners plan, save, and invest for tomorrow. 
Our associates are strikingly generous with their talents and their time. In 2014, Capital One associates spent more than 360,000 hours in volunteer service, working in hundreds of community and charitable programs. The company gave $46 million to nonprofit organizations that help build economic opportunity in communities where our associates and customers live and work. And to increase access to affordable rental housing, we also provided more than $1.4 billion in loans and investments last year, creating more than 11,000 affordable places to live and more than 13,500 jobs. 
Making a difference in our communities requires an increasingly digital focus. Many people dont have access to the digital world due to gaps in education, skills, and financial resources. We are dedicated to providing opportunities and resources that will enable more people to succeed in the digital economy. Over the next five years, we plan to invest $150 million in community grants and initiatives to train people for the jobs 
of today and tomorrow, spur small business development, and provide money management resources to prepare people for future economic success. By helping individuals and families access the digital world and by empowering entrepreneurs and small businesses to harness modern technology, we are helping our communities invest for the future. 
We were recognized for our corporate citizenship in 2014.For the third year in a row, we were chosen as one of Americasmost community-minded companies in The Civic 50, a program sponsored by the Points of Light Foundation and Bloomberg LP. In addition, Capital One received the U.S. Chamber of Commerce Foundations 2014 Best Community Improvement Award. 
A Great Place for Great Talent 
Throughout our history, weve gone to extraordinary lengths to attract great talent and give them the opportunity to be great  as associates, leaders, family members, and citizens. 
In 2014, we added thousands of talented associates with diverse backgrounds and experience. As in the past, many were recent graduates or military veterans. Others were seasoned executives who joined us from businesses, nonprofits, government, and academia. What differentiated our 2014 recruiting efforts, however, was a decidedly more digital focus. We hired world-class software engineers, product developers, designers, and data scientists to help us re-imagine the future of banking. 
Weve created an environment where collaboration and openness are valued and hierarchy doesnt matter. We are committed to inclusion and believe that respect for each other and teamwork lead to superior results. And weve built a culture based on the meritocracy of ideas  no matter their origin  and a company where performance is recognized and rewarded. 
Our efforts are paying off. Associate morale and engagement remain strong. Capital One continues to be widely recognized as a great place to work. We were again named one of FORTUNE magazines 100 Best 
Companies to Work For, our ninth time on this prestigious list. Once again, we were named a Best Workplace in the UK and 
Europe by the Great Places to Work Institute. We were also honored to be recognized by a number of leading organizations and publications for our culture and work environment, including: 
Working Mothers 100 Best Companies for Working Mothers, Military Times Best for Vets, the National Association for Female Executives 50 Top Companies for Executive Women, Aon Hewitts Top Companies for Leaders, G.I. Jobs Top 100 Military Friendly Employers, Healthiest Employers Top 100 Healthiest Workplaces, the Human Rights Campaign Foundations Best Places to Work for LGBT Equality, Minority Business News Most Admired Corporations for Supplier Diversity, and DiversityIncs 25 Noteworthy Companies for Diversity. 
For twenty years, we have worked tirelessly to assemble an amazing team of associates, people who represent a diversity of backgrounds, perspectives, and experiences. Our associates are smart, driven, and successful. They elevate each other and obsess about doing the right thing. We owe our success to this incredibly talented team of people, and I am profoundly grateful for all that they do. 
The Opportunity
This is an extraordinary time for Capital One. The banking industry is ripe for change. The digital revolution will be unforgiving to slow adapters. But years of hard work and bold decisions have put us in a strong position to capitalize on this opportunity. Much more work remains and there are no guarantees. But I wouldnt trade places with anyone. Together with the great people of Capital One, I look forward to continuing our quest to change banking for good and along the way build one of Americas great companies. 
